.quiz-container {
    max-width: 700px;
    margin: 50px auto;
    background: white;
    border-radius: 12px;
    padding: 25px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
  }
  
  .quiz-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
  }


  .question-image {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    display:block; margin:0 auto;

  }
  
  .option-btn {
    background: #f5f5f5;
    padding: 12px 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
    cursor: pointer;
    text-align: left;
    transition: 0.2s;
  }
  
  .option-btn:hover {
    background: #e8f0ff;
  }
  

  
  #timer {
    font-size: 20px;
    color: #880000;
    font-weight: bold;
  }
  
  #question-box {
    margin-bottom: 25px;
  }
  
  #options {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  .option-btn {
    background: #f5f5f5;
    padding: 10px 15px;
    border-radius: 8px;
    border: 1px solid #ddd;
    cursor: pointer;
    text-align: left;
    transition: 0.2s;
  }
  
  .option-btn:hover {
    background: #e8f0ff;
  }
  
  .option-btn.correct {
    background: #a3ffb4;
    border-color: #44b566;
  }
  
  .option-btn.wrong {
    background: #ffb3b3;
    border-color: #ed1919;
  }
  
  .quiz-footer {
    display: flex;
    justify-content: space-between;
  }
  
  button {
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
  }
  
  #nextBtn {
    background: #000000;
    color: white;
  }
  
  #nextBtn:hover {
    transition: 0.5s;
    background: #a10505;
    color: rgb(255, 255, 255);
  }
  #submitBtn {
    background: #28a745;
    color: white;
  }
  
  #backBtn {
    background: #000000;
    color: white;
  }
  #backBtn:hover {
    transition: 0.5s;
    background: #aa0000;
    color: white;
  }
  
#test-title{
  color: black;
  font-weight: bold;
  font-size: 15px;
}

#question-text{
  margin-top: 25px;
}

#result{
  color: #807575;
}